Subject: South America Transcript
From: "[email-masked]" <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 21 Jan 2015 13:03:57 +0530 (IST)

Name: Patrick
E-mail: [email-masked]
Type a Question:: Need Assistance!
Department: English
Date: 21.01.2015
Start page: http://app.helponclick.com/help?lang=en&a=4db6c031f16c4000b61e0586b86aab83
Referrer: http://www.southamerica.travel/Contact/
Chat time: 8m 49s

Transcript
Shirley	(12:45:46)	

Welcome to SouthAmerica.travel!
Patrick	(12:45:48)	

Hi - we are trying to book a series of flights through south america
 	(12:45:57)	

we would like to call a travel agent
 	(12:46:02)	

we are american citizens currently in australia
 	(12:46:18)	

we are having trouble finding the correct number to dial in order to reach an agent
Shirley	(12:46:51)	

Please let me know your full name and  your contact # so I can have one of our agent call you
Patrick	(12:47:09)	

Ann Rafferty
 	(12:47:13)	

3143089229
Shirley	(12:47:24)	

Thanks for the information .
 	(12:47:33)	

How many people are traveling with you?
Patrick	(12:47:37)	

Your welcome! thanks for the help Shirley
 	(12:47:57)	

Your going to be speaking to my mom - who is trying to coordinate a trip for me and my girlfriend
Shirley	(12:48:14)	

Okay, great . Thank you for all the information .
 	(12:48:50)	

i will let one of our travel consultant to contact you back
Patrick	(12:49:17)	

How soon will they be contacting us?
Shirley	(12:49:36)	

I will arrange a call back within 24 hours
Patrick	(12:50:22)	

Okay - can I give you the flights we need so they can this information going into the call?
 	(12:50:28)	

Need a flight for two adults
 	(12:50:32)	

in each case
Shirley	(12:50:38)	

Sure, thanks that would be helpful
Patrick	(12:50:52)	

flight 1: 1/30/2015 - Buenos Aires to Santiago
 	(12:51:46)	

Flight 2: 2/5/2015 - Santiago to El Calafate (Argentina)
 	(12:52:03)	

Flight 3: 2/13/2015 - El Calafate to Buenos Aires
Shirley	(12:52:24)	

Thank you for all the details
Patrick	(12:52:33)	

Thanks for the help! is there anything else you may need?
 	(12:53:04)	

Also, it is currently 6:24 PM in Australia
 	(12:53:34)	

Any idea on the precise time we can expect a call?
Shirley	(12:53:35)	

You are very welcome , This is all the information I will need to pass the concern , if our travel agent needs more information they will inquire over the phone
 	(12:53:54)	

I am very sorry, I do not have the pricing details .
 	(12:54:23)	

Please allow upto 24 hours to be in contact. Please let me know if you have a preferred time to contact
Patrick	(12:54:35)	

Okay thank you we will wait for your call - bye!